.AssessmentReview {
  &>table {
    td:first-child,
    th:first-child {
      width: 20%;
    }
    .DatePicker {
      font-size: 1em;
      display: inline-block;
      width: 150px;
    }
    .decision {
      margin: 0;
      width: 150px;
      display: inline-block;
      select {
        font-size: 1em;
      }
    }
    .checkbox {
      margin: 0;
      display: inline-block;
    }
    .review {
      td,th {
        width: auto !important
      }
      .form-group {
        margin-left: 20px;
      }
    }
  }
  .justification {
    word-wrap: break-word;
    max-width: 200px;
  }
}

.assessment-review-app {
  word-wrap: break-word;
  .borderless td, .borderless th {
    border: none !important;
  }

  .overview-table {
    margin: 20px 0;
  }

  .overview-table {
    td:first-child { width: 23%; }
    td:nth-child(2) { width: auto; }
  }

  .findings-header, .other-remarks-header, .internal-remarks-header {
    font-size: large;
    font-weight: bold;
    margin: 5px 0;
  }

  .internal-remarks-header {
    margin-top: 15px;
  }

  .remarks {
    min-height: 50px;
    padding: 5px;
    font-size: medium;
  }

  .remarks, .evaluation_remarks {
    white-space: pre-wrap;
  }

  .findings-table {
    td:first-child { width: 23%; }
    td:nth-child(2) { width: auto; }
    td:nth-child(3) { width: 10%; }
    td:nth-child(4) { width: 40%; }
  }

  .evaluation_is_solved {
    margin-left: 15px;
  }
}
